@charset "UTF-8";
body  {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11pt;
	color: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background-color: #339900;
	background-image: url(../img/bg.jpg);
}
.page {
	font-size: 18pt;
	font-variant: small-caps;
	color: #996600;
}
.title {
	font-size: 18pt;
	color: #00CC00;
}
.subtitle {
	font-size: 16pt;
	font-variant: small-caps;
	color: #009900;
}
.heading {
	font-size: 16pt;
	color: #006600;
}
.subheading {
	font-size: 14pt;
	color: #003300;
}
.poemtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #006600;
}
.poemsection {
	font-size: 12pt;
	font-variant: small-caps;
	color: #006600;
}
.poemsectionlc {
	font-size: 12pt;
	color: #006600;
}
.poemauthor {
	font-size: 12pt;
	font-style: italic;
	color: #003300;
}
.large {
	font-size: 13pt;
}
.medium {
	font-size: 10pt;
}
.small {
	font-size: 9pt;
}
.smallgr {
	font-size: 8pt;
	color: #99CC00;
}
.textbox {
	border: 1px solid #006600;
	background-color: #CCCC66;
	padding: 0px 10px 7px 10px;
}
.prose {
	text-align: justify;
}
.smprose {
	font-size: 9pt;
	text-align: justify;
}
.menu {
	line-height: 16pt;
	}
a:link {
	color: #9966CC;
	text-decoration: none;
}
a:visited {
	color: #6600CC;
	text-decoration: none;
}
a:hover {
	color: #CC66FF;
	text-decoration: none;
}
a:active {
	color: #FF33FF;
	text-decoration: none;
}
#container {
	width: 800px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-image: url(../img/container.gif);
} 
#header { 
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
#sideleft {
	float: left; /* since this element is floated, a width must be given */
	width: 90px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 5px 10px; /* padding keeps the content of the div away from the edges */
}
#sideright {
	float: right; /* since this element is floated, a width must be given */
	width: 90px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 5px 10px; /* padding keeps the content of the div away from the edges */
}
#main { 
	margin: 10px 130px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
} 
#footer { 
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}